
body {
   
	background:#000 url(../images/layout/bg.jpg) repeat;
	color:#e2e2e2
}
a, a:hover, a:active, a:focus {
    color: #fe9202;
    outline: medium none;
    text-decoration: none;
}
.no-padding{
	padding:0;
}
.nrp{
	padding-right:0px;
}
.nlp{
	padding-left:0px;
}
.no-margin{
	margin:0;
}
hr{
	border-color:#3f3d3e;
}
.bb {
	height:333px;
	border-bottom:3px solid #fe9202;
}
.img-responsive.muslogo{
    margin: 0 auto;
}
.container{
	background-color:#333333;
}

h1, h2, h3 {
    color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size:24px;
}
h1{
		padding-bottom:15px;
}
.page-header h1{
	margin-bottom:0px;
}
h2{
	margin-top:10px;
}

h3, div.col-md-4 div.widget div.newsflash h4.newsflash-title{
	font-size:16px;
	color:#fe9202;
}
.page-header {
    margin: 0;
	border-bottom:none;
	padding-bottom:0;
}
.navbar-brand{display:none;}
.navbar-inverse .navbar-brand {
    color: #fc9200;
}

.widget{
	background-color:#262626;
	border-top:3px solid #fe9202;
	padding:10px 10px 20px;
	margin-bottom:15px;
}
.widget.ads{
	padding-bottom:10px;
}
.google-maps {
        position: relative;
        padding-bottom: 65%; // This is the aspect ratio
        height: 0;
        overflow: hidden;
}
.google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 70% !important;
}
	

/* Navigation */
.navbar-fixed-top .nav {
    padding: 13px 0;
}
.navbar {
    margin-bottom: 0px;
	border-radius:0px;
}
.navbar-fixed-top .navbar-brand {
    padding: 0 15px;
}
.navbar-inverse {
    background: url(../images/layout/menu-bg.png) top left no-repeat;
    border: none;
}
.navbar-collapse {
	padding-left:0px;
}
.navbar-inverse .navbar-nav > li > a, .navbar-inverse .navbar-nav > li{
    color: #fff;
	text-transform:uppercase;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}
.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover {
    background-color: #3f3f3f;
    color: #fff;
}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:focus, .navbar-inverse .navbar-nav > .open > a:hover {
    background-color: #3f3f3f;
    color: #fc9200;
}
.navbar-nav > li > a {
    padding-bottom: 17px;
    padding-top: 18px;
}
ul.nav.navbar-nav.navbar-right.col-lg-4.phone li{
	padding:10px 0;
	display:block;
	width:100%;
	text-align:center;
	color:#6d3e0c;
	font-weight: 800;
	font-size:22px;
}
html body div.container div.row.nav-tip nav.navbar.navbar-inverse.no-padding div#drop-menu.collapse.navbar-collapse ul.nav.navbar-nav.navbar-right.col-lg-4.col-md-12.col-sm-12.phone li i.fa.fa-phone.fa-fw{
	font-size:26px;
}
.dropdown-menu {
    background-color: #252525;
	border:none;
}
.dropdown-menu > li > a {
	color:#fff;	
}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
    background-color: #fe9202;
    color: #262626;
    text-decoration: none;
}
.dropdown-menu .divider {
    background-color: #3f3d3e;
}
/* Header */
.field-bg{
	height:253px;
	background: #333333 url(../images/layout/field-bg.jpg) top left no-repeat;
}
.club{
	color:#fe9202;
	font-size:24px;
	text-shadow: 0px 3px 1px rgba(0, 0, 0, 0.7);
    font-family: 'Quantico', sans-serif;
}
p.title{
    font-family: 'Quantico', sans-serif;
	font-size: 42px;
	font-weight: 600;
	margin: 90px 0 0 0;
	line-height: 40px;
  text-transform: uppercase;
	
}
.col-md-4.field-status{
	background:#2a2929 url(../images/layout/logo-fade.png) center center no-repeat;
}
/* Slider */
.owl-carousel .owl-wrapper-outer {
	height:330px;
}
#owl-demo .item img{
        display: block;
        width: 100%;
        height: auto;
}
.owl-pagination {
    bottom: 25px;
    height: 0;
    position: absolute;
    text-align: right;
    width: 100%;
    z-index: 10;
}
.owl-theme .owl-controls .owl-page span {
    background: none repeat scroll 0 0 #fe9202;
}
	
#sponsors .item img{
  background: #262626;
  padding: 5px;
  margin: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

div#sponsors.owl-carousel.owl-theme div.owl-wrapper-outer{
    height: auto;
}
div#sponsors .owl-pagination {
    bottom: 0px;
    height: 0;
    position: absolute;
    text-align: right;
    width: 100%;
    z-index: 10;
}
.field-status{
	font-family: 'Open Sans', sans-serif;
	height:333px;
	padding:0 0 0 30px;
	border-bottom:3px solid #fe9202;
	
}
.field-status h1{
	color:#fff;
	font-weight: 400;
	font-size:24px;
}
.field-status .last-update{
	color:#fc9200;
}
.field-status p.open{
	background:url(../images/layout/open.png) no-repeat;
	height:31px;
	padding-left:35px;
	display: table-cell;
    vertical-align: middle;
	padding-bottom:5px;
}
.field-status p.closed{
	background:url(../images/layout/close.png) no-repeat;
	height:31px;
	padding-left:35px;
	display: table-cell;
    vertical-align: middle;
	padding-bottom:5px;
}
.field-status p.open span, .field-status p.closed span{
	color:#fc9200;
	text-transform:uppercase;
}
.field-status p img{
	margin-right:10px;
}
.field-status p a{
	color:#fff;
}
.field-status p a:hover{
	color:#fc9200;
}
/* Sidebar */
.form-control {
    background-color: #262626;
	border: 1px solid #3f3d3e;
	border-radius:0px;
}
.input-group {
    width: 86%;
}
.btn-default {
    background-color: #fe9202;
    border-color: #fe9202;
    color: #6d3e0c;
	border-radius:0px;
}
.search, .social-media{
	margin:15px 0;
}
.social-media img{
	height:50px;
	width:auto;
}

.sponsors-info h2{
	padding-left:10px;
}
	
/* Content area */
.notifications{
	background-color:#3f3d3e;
	padding:10px;
	margin-bottom:25px;
	border:1px dashed #fe9202;
}
.notifications h2{
	color:#fe9202;
	font-size:18px;
	margin-top:10px;
}
.primary-content ul{
	list-style-type:none;
	padding-left:10px;
}
.primary-content ul li{
	padding:5px 0;
	color:#a9a9a9;
	background:url(../images/list-dot.png) left no-repeat;
	padding-left:15px;
}
.panel-default {
    border-color: #252525;
}
.panel {
	background-color:#333333;
	
}
#accordion{
	margin-top:20px;
	clear:right;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: #272727;
}
.panel-default > .panel-heading {
    background-color: #252525;
    border-color: #252525;
    color: #fe9202;
}
.img-thumbnail {
    background-color: #252525;
    border: 1px solid #333333;
    border-radius: 4px;
    display: inline-block;
    height: auto;
    line-height: 1.42857;
    max-width: 100%;
    padding: 4px;
    transition: all 0.2s ease-in-out 0s;
}
.mb15{
	margin-bottom:15px;
	margin-left:15px;
}
footer {
	background-color:#2a2a2a;
    padding: 30px 20px 10px;
	margin-top:25px;
}

.main_images_wrapper_grey-border-shadow table.main_thumb_table td img, .cat_child_wrapper_grey-border-shadow .cat_child img, .lbox_white_grey-border-shadow table.lbox_thumb_table td img, .lbox_white_grey-border-shadow div.lbox_large_image .large_img {
    border-collapse: separate;
    box-shadow: none!important;
    background-color:#262626!important;
}
div.lbox_thumb_right_arrow_wrapper {
    background-color: rgba(0, 0, 0, 0.6);
    border-left: 1px solid rgba(0, 0, 0, 0.6);
}
div.lbox_thumb_left_arrow_wrapper {
    background-color: rgba(0, 0, 0, 0.6);
    border-right: 1px solid rgba(0, 0, 0, 0.6);
}


@media(min-width:768px) {
    body {
        padding-top: 0px;
    }

    .navbar-fixed-top .navbar-brand {
        padding: 15px 0;
    }
}

 /* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) {
.nav-tip{
        background-color:none;
      }
    }

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {
      
 ul.nav li a{
   font-size:13px;
 }
      

    }

    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {
	.owl-carousel .owl-wrapper-outer, .bb, .field-status {height: auto;}
	.field-status{padding:10px 20px 30px 20px;}
      .navbar-brand{display:inline;}
      ul.nav.navbar-nav.navbar-right.col-lg-4.phone li {color:#fff!important;}
    }

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
	
.navbar{
	background-color:#272626!important;
}
	.navbar-nav > li > a {
    padding-left: 30px;
}

.navbar-nav > li{
	border-bottom:1px dotted #3f3d3e;
}

.navbar-inverse {
    background: none;
}

.navbar-collapse {
	padding-right:0px;
}

    }

    /* Custom, iPhone Retina */ 
    @media only screen and (max-width : 320px) {
        
    }




